dbfo_label-width
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_label-width

dbfo_label-width — Specifies the label width for a qandaset, itemizedlist, orderedlist or calloutlist

## Synopsis

    <?dbfo label-width="width"?>

##

Use the `<?dbfo label-width?>` PI as a child of a `qandaset`, `itemizedlist`, `orderedlist`, or `calloutlist` to specify the width of labels.

## Parameters

label-width="`width`"

  Specifies the label width (including units)

## Related Information in DocBook XSL: The Complete Guide

Q and A formatting

Prev | Up | Next
dbfo_keep-together | Home | dbfo_linenumbering.everyNth